﻿/*首页的样式*/
.container{
    width: 1104px;
    margin: 0 auto;
}
.kuaisu-div{
    width: 1104px;
    margin: 0 auto;
    margin-top: 40px;
    padding-bottom: 25px;
}
.ks-div-sub{
    float: left;
    width: 154px;
    text-align: center;
    margin-left: 145px;
}
.ks-div-sub1{
    margin-left: 26px;
}
.ks-div-sub>.ks-div-subspan{
      display: inline-block;
      width: 100px;
      height: 100px;
      border-radius: 50%;
}
.ks-div-sub>.ks-div-subspan1{
    background: #ffffff;
}
.ks-div-sub>.ks-div-subspan1:hover{
    background: #ffffff;
}
.ks-div-sub>.ks-div-subspan2{
    background: #ffffff;
}
.ks-div-sub>.ks-div-subspan2:hover{
    background: #ffffff;
}
.ks-div-sub>.ks-div-subspan3{
    background: #ffffff;
}
.ks-div-sub>.ks-div-subspan3:hover{
    background: #ffffff;
}
.ks-div-sub>.ks-div-subspan4{
    background: #ffffff;
}
.ks-div-sub>.ks-div-subspan4:hover{
    background: #ffffff;
}
.ks-div-sub>.ks-div-subspan>a>img{
    width: 80px;
    height: 80px;
    margin-top: 22px;
}
.ks-div-sub>p:nth-of-type(1){
    font-size: 16px;
    margin-top: 20px;
    color:#42382a;
    font-weight: normal;/*暂时加*/
}
.ks-div-sub>p:nth-of-type(2){
    font-size: 14px;
    margin-top: 8px;
    color:#b8b4b0;
}
.index-recommend-titlebox{
    width: 1104px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 8px;
    padding-left: 5px;
    margin: 0 auto;
    margin-bottom: 20px;
}
.index-recommend-title{
    font-size: 16px;
    color:#42382a;
    font-weight: 700;
    height: 20px;
    line-height: 20px;
    padding-left: 10px;
    border-left:4px solid #ecb252;
}
.index-recommend-title .index-recommend-titlespan{
    display: inline-block;
    font-size: 12px;
    color:#b2b0ad;
    margin-left: 20px;
    font-weight: normal;
}
.recommend-title-more{
    display: inline-block;
    font-size: 14px;
    color:#5b5346;
    float:right;
    font-weight: normal;
}
 .recommend-title-more:hover{
    color:#60ac48;
}
 .recommend-title-more .recommend-title-morei{
    display: inline-block;
    margin-left: 5px;
    width: 74px;
    height: 20px;
    background: url(/Public/images/mmhh_03.png) no-repeat center;
     margin-bottom: -5px;
}
 .recommend-title-more:hover .recommend-title-morei{
    background: url(/Public/images/mmhh_13.png) no-repeat center;
}
.recommend-title-morebk{
    float: right;
}
.zn-zwbk{
    border-bottom: 1px solid #e5e5e5;
    padding: 5px;
    width: 335px;
}
.zn-scrolltop-ihh{
    position: absolute;
    width: 8px;
    height: 8px;
    left: -15px;
    top: 10px;
    border-radius: 50%;
    background: #afafaf;
}
.zn-scrolltop>ul>li:hover .zn-scrolltop-ahh{
    color:#60ac48;
    border-bottom: 1px solid #60ac48;
}
.zn-scrolltop>ul>li:hover .zn-scrolltop-ihh{
    background: #e9a83c ;
}
.zn-zr-ul>li{
    position: relative;
}
.zn-zr-ul li:hover .zn-scrolltop-ahh{
    color:#60ac48;
    border-bottom: 1px solid #60ac48;
}
.zn-zr-ul li:hover .zn-scrolltop-ihh{
    background: #e9a83c ;
}
.zn-zr-ul{
    padding-left: 30px;
}
.zn-zr-ul>li>p{
    line-height: 30px;
    position: relative;
    height: 32px;
    width: 260px;
    overflow: hidden;
}
.zn-zr-ul>li>i{
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    left: -20px;
    top: 12px;
}
.zn-zr-ul>li>time{
    font-size: 12px;
    color: #828F84;
    right: 15px;
    bottom: 8px;
    position: absolute;
}
.zn-sub-ah{
    display: block;
    height: 192px;
}
.zn-zwbkwd{
    margin-top: 34px;
    margin-left: 10px;
}
.zn-zr-ulwd{
    margin-left: 10px;
}
.zn-scrolltop{
    width: 342px;
    height: 249px;
    overflow: hidden;
    margin-top: 15px;
}
.zn-scrolltop>ul{
    padding-left: 15px;
}
.zn-scrolltop>ul>li{
    position: relative;
    height: 30px;
    line-height: 30px;
   /*width: 300px;
    overflow: hidden;*/
}
.zn-scrolltop ul li p{
    width: 270px;
    height: 30px;
    overflow: hidden;
}

.zrbk-r-p{
    height: 134px;
    line-height: 26px;
    font-size: 14px;
    color: #396D46;
}
.zn-sub-hot{
    width: 95%;
    height: 194px;
    overflow: hidden;
}
/*主题精选*/
.jingxuan {
    margin-top: 50px;
}
.jingxuan-box{
    width: 1104px;
    overflow: hidden;
    height: 154px;
}
.jingxuan-box-li{
    float: left;
    width: 220px;
    height: 154px;
    overflow: hidden;
    position: relative;
}
.jingxuan-box-li .jingxuan-box-liimg{
    width: 220px;
    height: 154px;
}
.jingxuan-box-liphov{
    position: absolute;
    height: 40px;
    width: 224px;
    background-image: -webkit-linear-gradient(top,rgba(25, 23, 23, 0) 0%,rgb(46, 43, 43) 100%);
    background-image: -moz-linear-gradient(top,rgba(25, 23, 23, 0) 0%,rgb(46, 43, 43) 100%);
    background-image: -o-linear-gradient(top,rgba(25, 23, 23, 0) 0%,rgb(46, 43, 43) 100%);
    background-image: linear-gradient(top,rgba(25, 23, 23, 0) 0%,rgb(46, 43, 43) 100%);
    bottom: 0px;
    left: 0px;
    z-index: 2;
}
.jingxuan-box-li .jingxuan-box-lip{
    text-align: center;
    left: 0px;
    z-index: 3;
    font-size: 14px;
    color:#fff;
    position: absolute;
    top:100px;
    width: 220px;
    text-align: center;
}
/*hover后的遮罩*/
.jingxuan-box-maskh{
    position: absolute;
    top:21px;
    width: 220px;
    height: 96px;
}
.jingxuan-box-limask{
    width: 220px;
    height: 154px;
    position: absolute;
    top:220px;
    left:0;
    background: #60ac48;
    opacity: 0.6;
}
.jingxuan-box-lipspan{
    font-size: 14px;
    color:#fff;
}
.jingxuan-box-liicon{
    width: 40px;
    height: 40px;
    background: url(/Public/images/ztjximg.png) no-repeat center;
    z-index: 4;
    display: none;
    position: absolute;
    top:64px;
    left: 50%;
    margin-left: -20px;
}
.jingxuan-box-liicon1{
    background-position:0px -319px ;
}
.jingxuan-box-liicon2{
    background-position:0px -240px ;
}
.jingxuan-box-liicon3{
    background-position:0px -280px ;
}
.jingxuan-box-liicon4{
    background-position:0px 2px ;
}
.jingxuan-box-liicon5{
    background-position:0px -197px ;
}
.jingxuan-box-liicon6{
    background-position:0px -39px ;
}
.jingxuan-box-liicon7{
    background-position:0px -480px ;
}
.jingxuan-box-liicon8{
    background-position:0px -119px ;
}
.jingxuan-box-liicon9{
    background-position:0px -439px ;
}
.jingxuan-box-liicon10{
    background-position:0px -400px ;
}
.jingxuan-box-liicon11{
    background-position:0px -359px ;
}
.jingxuan-box-liicon12{
    background-position:0px -522px ;
}
.jingxuan-box-liicon13{
     background-position:0px -80px ;
 }
.jingxuan-box-liicon14{
      background-position:0px -160px ;
  }



.jingxuan-box-litext2{
    width: 220px;
    text-align: center;
    font-size: 12px;
    color:#fff;
    z-index: 4;
    transition: all 1s;
    display: none;
    position: absolute;
    top:143px;
}
/*hover*/
.jingxuan-box-li:hover .jingxuan-box-lip{
    position: absolute;
    top:87px;
    transition: all 0.4s;
}
.jingxuan-box-li:hover .jingxuan-box-lipspan{
    border-bottom: 1px solid #fff;
    transition: all 0.5s;
}
.jingxuan-box-li:hover .jingxuan-box-limask{
    position: absolute ;
    top:0px;
}
.jingxuan-box-li:hover .jingxuan-box-liicon{
    display: inline-block;
    position: absolute;
    top:34px;
    transition: all 0.5s;
}
.jingxuan-box-li:hover .jingxuan-box-litext2{
    display: inline-block;
    transition: all 0.5s;
    position: absolute;
    top:116px;
}
.jingxuan-box-li:hover .jingxuan-box-maskh{
    position: absolute;
    top:-4px;
    transition: all 0.5s;
}

/*精选结束*/
/*地图*/
.dituzhaodi-luaisu{
    margin: 0px;
    padding: 0px;
}
.dituzhaodi-luaisu-map{
    /*width: 830px;*/
    /*height: 400px;*/
    margin: 0 auto;
    display: block;
    margin-top: 70px;
}
/*地图结束*/
/*你可能会感兴趣*/
.jingxuan-sub{
    float: left;
    margin: 0 37px;
    width: 248px;
    height: 280px;
    outline: 1px solid #ddd;
    margin-bottom: 40px;!important;
}
.jingxuan-sub>a>img{
    width: 248px;
    height: 182px;
    overflow: hidden;
}
.jingxuan-sub>.jingxuan-sub-a{
    width:248px;
    height:182px;
    overflow:hidden;
    display:block;
}
.jingxuan-sub>.jingxuan-sub-a>img{
    transition: all 1s;
}
.jingxuan-sub>a>img:hover{
    transform:scale(1.2,1.2);
}
.n-main-jx4{
    font-size: 13px;
    color: #adadad;
}
.n-main-jxdiv{
    font-size: 15px;
    color: #42382a;
    width: 230px;
    height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.n-main-jx2{
    float: right;
    font-size: 15px;
    color: #ea8711;
}
.n-main-jx5{
    display: inline-block;
    width: 130px;
    height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 12px;
    color:#adadad;
}
.n-main-jx6span{
    font-size: 13px;
    color:#adadad;
}
.jingxuan-sub:hover{
    outline:2px solid #e9a83c;
}
.jingxuan-sub1{
    margin-left: 0px!important;
}
.jingxuan-sub2{
    margin-right: 0px!important;
}
/*你可能会感兴趣结束*/
/*大数据开始*/
.dashujufenxi{
   margin-bottom: 40px;
}
.dashujufenxi-imgbox{
    display: inline-block;
    width: 100%;
    height: 380px;
    overflow: hidden;
}
.dashujufenxi-imgbox>img{
    width: 100%;
    height: 380px;
    overflow: hidden;
}
.dashujufenxi-title{
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 20px;
}
/*大数据结束*/

/*百科开始*/
.index-encyclopedias{
    width: 1104px;
    border-top: none;
}
.zn-sub{
    position: relative;
    width: 33.33%;
    float: left;
    padding: 0px  20px 15px 0px;
    height: 630px;
}
.zn-lbu{
    text-align: left;
}
.zn-lbu li{
    text-align: left;
}
.zn-lbu-h1{
    margin-bottom: 16px;
    font-weight: bold;
}
.zn-sub-h1{
    margin-bottom: 15px;
}
.zn-sub-h1a{
    font-size: 16px;
    color:#133216;
    font-weight: 700;
}
.zn-lunbo{
    width: 327px;
    height: 311px;
    position: relative;
    min-height: 311px;
    overflow: hidden;
}
.zn-lbu-htit{
    font-size: 15px;
    color:#133216;
    margin-top: 15px;
    margin-bottom: 10px;
}
.zn-lb-p{
    font-size: 13px;
    color:#224526;
    line-height: 15px;
    height: 47px;
    width: 331px;
    overflow: hidden;
    position: relative;
}
.zn-lb-ptime{
    font-size: 12px;
    color:#848e85;
    width: 181px;
    overflow: hidden;
    line-height: 15px;
    position: absolute;
    bottom:0px;
    right:0px;
    background: #fff;
    z-index: 10;
    text-align: right;
}
.zn-lbu-img{
    width: 320px;
    height: 194px;
    overflow: hidden;
    margin-left: -5px;
    /*border: 1px solid #A29F9F;*/
}
.zn-lunbo>ul>li{
    padding-bottom: 30px;
    border-bottom: 1px solid #E5E5E5;
    float: left;
}
.zn-lunbo>ul{
    width: 9999px;
    position: absolute;
    left: 0;
    top: 0;
}
.zrbk-l{
    margin-right: 10px;
}
.zrbk-r-h1{
    line-height: 22px;
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 14px;
    color: #012c06;
    width: 164px;
    height: 49px;
    overflow: hidden;
}
.zn-l{
    width: 30px;
    height: 50px;
    cursor: pointer;
    background: url(/Public/images/more-left-group.png) center no-repeat;
    background-position: -122px -3px;
    position: absolute;
    top: 72px;
    left:2px;
    z-index: 3;
    display: none;
}
.zn-r{
    width: 30px;
    height: 50px;
    position: absolute;
    top: 72px;
    right:7px;
    z-index: 3;
    background: url(/Public/images/more-left-group.png) center no-repeat;
    background-position: -182px -3px;
    display: none;
}
.zn-lunbo-bgnormal{
    width: 30px;
    height:194px;
    position: absolute;
    top:0;
    background: #000;
    opacity: 0;
}
.zn-lunbo-prebg{
    position: absolute;
    left:0;
}
.zn-lunbo-nextbg{
    position: absolute;
    right:10px;
}
.zn6-sp{
    display: inline-block;
    width: 28px;
    height: 28px;
    background: url(/Public/images/Encyclopedia.png) no-repeat center;
    margin-right: 16px;
}
.zn7-sp{
    display: inline-block;
    width: 28px;
    height: 28px;
    background: url(/Public/images/question.png) no-repeat center;
    margin-right: 16px;
}
.zn-lbu>li:hover{

}
/*百科结束*/
/*乡村联络员*/
.recommend-title-moreigo{
    display: inline-block;
    width: 114px;
    height: 20px;
    background: url(/Public/images/gohh_03.png) no-repeat center;
    float:right;
}
.index-recommend-title .recommend-title-more:hover .recommend-title-moreigo{
    background: url(/Public/images/gohh.png) no-repeat center;
}
.yyl4-ul li{
    position: relative;
    width: 256px;
    margin: 0 13px;
    float: left;
    height: 364px;
    margin-top: 20px;
}
.yyl4-ul li:first-child{
    margin-left: 0px;
}
.yyl4-ul li:last-child{
    margin-right: 0px;
}
.yyl4-ul{
    width: 1104px;
    margin: 0 auto;
}
.yyl4{
    background-color: white;
    width: 100%;
    padding-top: 110px;
    padding-bottom: 50px;
}
.yyl4-ul>li>div{
    border: 1px solid #E3E3E3;
    padding: 30px;
    text-align: center;
    position: absolute;
    top:0;
}
.yyl4-ul>li>div:hover{
    box-shadow: 0px 6px 19px rgba(0,0,0,.3);
}
.yyl4-ul>li>div>p{
    text-align: center;
    letter-spacing: 1px;
    height: 126px;
    line-height: 22px;
    font-size:14px ;
    color:#675c4d;
}
.yyl4-ul *{
    color: #294659;
}
.yyl4-ul li div h5:nth-of-type(1){
    font-size: 16px;
    color:#42382a;
    font-weight: normal;
    margin-top: 10px;
}
.yyl4-ul li div h5:nth-of-type(2){
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 3px;
    color:#42382a;
}
.yyl4-ul>li>div>h5 {
    line-height: 30px;
}
.zhucelly{
    margin-top: 60px;
    border-bottom: none;
}
/*乡村联络员结束*/
/*合作伙伴*/
.hezuohuoban-title{
    margin: 0 auto;
    margin-bottom: 14px;
}
.hezuohuoban-main-box{
    position: relative;
    height: 300px;
    overflow: hidden;
    width: 1098px;
    margin: 0  auto;
}
.hezuohuoban {
    padding-bottom: 30px;
    width: 1104px;
}
.hezuohuoban li{
    float: left;
    width: 157px;
    /* border-right: 1px solid #E3E3E3; */
    text-align: center;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-bottom: 1px solid #E3E3E3;
    padding-top: 25px;
}
.hezuohuoban> li>p>a{
    font-size: 14px;
}
/*合作伙伴结束*/
.n-main-jx7{
    position: relative;
    width: 150px;
}
.n-main-jx7>.n-main-jx5{
    position: absolute;
    top: 4px;
    left: 19px;
}
.zn-sub-h1ahov:hover{
    color:#60ac48;
}

.indexNav_hover_ani:hover{
	  	-webkit-animation-name: hvr-bob-float,hvr-bob;
	  	animation-name: hvr-bob-float,hvr-bob;
	  	-webkit-animation-duration: .3s,1.5s;
	  	animation-duration: .3s,1.5s;
	  	-webkit-animation-delay: 0s,.3s;
	  	animation-delay: 0s,.3s;
	  	-webkit-animation-timing-function: ease-out,ease-in-out;
	  	animation-timing-function: ease-out,ease-in-out;
	  	-webkit-animation-iteration-count: 1,infinite;
	  	animation-iteration-count: 1,infinite;
	  	-webkit-animation-fill-mode: forwards;
	  	animation-fill-mode: forwards;
	  	-webkit-animation-direction: normal,alternate;
	  	animation-direction: normal,alternate;
	  } 
	  @-webkit-keyframes hvr-bob-float{100%{-webkit-transform:translateY(-8px);transform:translateY(-8px)}}
	  @keyframes hvr-bob-float{100%{-webkit-transform:translateY(-8px);transform:translateY(-8px)}
	}
	@-webkit-keyframes hvr-bob{0%{-webkit-transform:translateY(-8px);transform:translateY(-8px)}50%{-webkit-transform:translateY(-4px);transform:translateY(-4px)}100%{-webkit-transform:translateY(-8px);transform:translateY(-8px)}}
	@keyframes hvr-bob{0%{-webkit-transform:translateY(-8px);transform:translateY(-8px)}50%{-webkit-transform:translateY(-4px);transform:translateY(-4px)}100%{-webkit-transform:translateY(-8px);transform:translateY(-8px)}}
